> ## Documentation Index
> Fetch the complete documentation index at: https://docs-qa.interactly.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Run Legacy



## OpenAPI

````yaml https://api-qa.interactly.ai/api-docs/integrations/api.json get /integrations/public/v1/cadence/run
openapi: 3.1.0
info:
  title: Interactly API
  description: API for building interactly.ai services
  version: 1.1.0
  contact:
    name: Interactly
    url: https://interactly.ai
    email: developers@interactly.ai
servers:
  - url: https://api-qa.interactly.ai
    description: API Server
security: []
paths:
  /integrations/public/v1/cadence/run:
    get:
      tags:
        - Cadence Public
        - integrations_cadence_public
      summary: Run Legacy
      operationId: integrations_service_run_legacy_public_v1_cadence_run_get
      parameters:
        - name: group_id
          in: query
          required: true
          schema:
            type: string
            description: Use-case group id to run
            title: Group Id
          description: Use-case group id to run
        - name: start
          in: query
          required: false
          schema:
            type: boolean
            description: When false, return prepared summary; when true, execute
            default: false
            title: Start
          description: When false, return prepared summary; when true, execute
        - name: live_sheet_link
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            description: >-
              Optional override for group's live sheet link (Microsoft share
              link)
            title: Live Sheet Link
          description: Optional override for group's live sheet link (Microsoft share link)
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - bearer: []
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: Bearer
      type: http
      description: >-
        Retrieve your API Key from [Dashboard API Keys
        Section](https://dashboard-qa.interactly.ai/api-keys).

````